## ksh93u+m 1.0.0~beta.2

=== debian/changelog ===
ksh93u+m (1.0.0~beta.2-1ubuntu0.2) jammy; urgency=medium

  * Fix hardcoded version number. (LP: #2117103)

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Thu, 04 Sep 2025 09:26:58 +0200

ksh93u+m (1.0.0~beta.2-1ubuntu0.1) jammy; urgency=medium

  * Honour attributes for local assignments preceding certain
    commands (LP: #2110614):
    - debian/patches/bug2110614.patch

 -- Ponnuvel Palaniyappan <pponnuvel@gmail.com>  Sun, 25 May 2025 11:07:39 +0100

ksh93u+m (1.0.0~beta.2-1) unstable; urgency=high

  * New upstream release.
  * Debian-specific patch by Simon McVittie to hardcode location of tput
    to address reproducibility issue. (Closes: #1001210)

 -- Anuradha Weeraman <anuradha@debian.org>  Mon, 06 Dec 2021 20:27:30 +0530

ksh93u+m (1.0.0~beta.1-3) unstable; urgency=high

  * Bump up transitional package version (Closes: #1001097)

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 05 Dec 2021 08:20:33 +0530

ksh93u+m (1.0.0~beta.1-2) unstable; urgency=medium

  * Specified "Provides" relationship to ksh

 -- Anuradha Weeraman <anuradha@debian.org>  Fri, 03 Dec 2021 21:34:37 +0530

ksh93u+m (1.0.0~beta.1-1) unstable; urgency=high

  * Imported upstream updates from ksh93u+m that this package will be
    tracking moving forward. ksh93u+m is a community maintained distribution
    of ksh93u+ that has consolidated many fixes and updates from multiple
    distributions to provide a stable release of ksh93 (Closes: #994100)
  * Introducing transitional binary package for "ksh"
  * Pruned already merged patches
  * Updates to documentation and doc-base
  * Added CI testing via autopkgtest
  * Copyright updates
  * Added watch file for upstream releases

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 05 Sep 2021 18:44:36 +0530

ksh (2020.0.0+really93u+20120801-10) unstable; urgency=medium

  * Bumped up Standards Version to 4.6.0
  * Use $TMPDIR in bin/package
  * Fix crash due to broken job locking (Closes: #972411)

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 22 Aug 2021 20:18:55 +0530

ksh (2020.0.0+really93u+20120801-9) unstable; urgency=medium

  * Updated UMEGAYA
  * Support for rootless building
  * Cleanups for debian/rules to make more use of debhelper
  * Included additional documentation file
  * Fix to skip '.' and '..' when globbing patterns like .*
  * Bumped up standards version

 -- Anuradha Weeraman <anuradha@debian.org>  Tue, 8 Dec 2020 19:27:41 -0400

ksh (2020.0.0+really93u+20120801-8) unstable; urgency=medium

  * Fix for segfault when a .paths directory exists in the PATH
  * Bug-fix on input buffer boundary of multibyte characters (Closes: #767935)
  * Added X-AppStream-Ignore=true to ksh.desktop

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 12 Jul 2020 10:09:44 -0400

ksh (2020.0.0+really93u+20120801-7) unstable; urgency=medium

  * Updated Vcs-* fields in debian/control
  * Fix AppStream warning on missing icon in .desktop file
  * Changed binfmt-support to a suggested dependency
  * Removed debian/NEWS on the ksh2020 revert (Closes: #964058)

 -- Anuradha Weeraman <anuradha@debian.org>  Mon, 29 Jun 2020 19:47:14 -0400

ksh (2020.0.0+really93u+20120801-6) unstable; urgency=high

  * v2020 of ksh is no longer being maintained and upstream repository has
    been reverted back to the last stable version of 93u+. This update
    reverts back the ksh2020 changes back to the original ksh93 from AT&T.
  * Patch for CVE-2019-14868 - certain environment variables were
    interpreted as arithmetic expressions on startup, leading to code
    injection

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 27 Jun 2020 21:17:32 -0400

ksh93 (93u+20120801-7) unstable; urgency=medium

  * Fix for crashes because job locking mechanism does not survive
    compiler optimization (Closes: #867181)
  * Fix for implicit declaration warnings
  * Updated upstream metadata

 -- Anuradha Weeraman <aweeraman@gmail.com>  Thu, 06 Feb 2020 21:21:27 -0500

ksh93 (93u+20120801-6) unstable; urgency=high

  * Team upload.
  * Fix a few missing CFLAGS, CPPFLAGS, LDFLAGS

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 04 Feb 2020 21:36:56 +0100

ksh93 (93u+20120801-5) unstable; urgency=high

  * Team upload.
  * Fix ksh93 name in more places; improve ksh2020 coïnstallability
  * Bump Policy (no change)
  * Fix doc-base section
  * Drop unused french manpage
  * Update packaging (debhelper, etc.)
  * Add UMEGAYA file
  * Switch to update-alternatives for binfmt-misc registration
  * Refresh patches, add missing comments
  * R³: actually, yes (upstream portion of installation)
  * Update lintian overrides
  * Add debian/NEWS, documenting why this package was split
  * Ensure coïnstallability: versioned Breaks: ksh

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 27 Jan 2020 16:49:22 +0100

ksh93 (93u+20120801-4) unstable; urgency=medium

  * Re-introduce ksh93 into the archive as a separate package (Closes: #948745)
  * Bumped up standards-version
  * Set the hardened build flags
  * Use alternatives system for binaries

  [ Boyuan Yang ]
  * debian/control: Explicitly specify Vcs-Git branch.

 -- Anuradha Weeraman <aweeraman@gmail.com>  Sat, 18 Jan 2020 21:34:10 -0500

ksh (93u+20120801-3.4) unstable; urgency=medium

  [ Boyuan Yang ]
  * debian/menu: Replace menu entry with a .desktop file that only shows under Old menu systems
  * debian/rules: get-orig-source: Add notes about retrieving src
  * debian/watch: Add a watch file to monitor upstream version
  * debian/watch: Fix matching

  [ Aron Xu ]
  * Non-maintainer upload.
  * Fix FTBFS with glibc >= 2.28 by Juhani Numminen (Closes: #915326)

 -- Aron Xu <aron@debian.org>  Fri, 14 Dec 2018 15:26:58 +0800

ksh (93u+20120801-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update Vcs-* fields and use git repo under Salsa
    Debian group.
  * debian/patches: Refresh last patch.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Fri, 09 Nov 2018 10:52:17 -0500


