=== debian/control ===
Source: ksh93u+m
Section: shells
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anuradha Weeraman <anuradha@debian.org>
Homepage: http://www.kornshell.com/
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/ksh.git
Vcs-Browser: https://salsa.debian.org/debian/ksh

Package: ksh93u+m
Architecture: any
Replaces: ksh (<= 2020.0.0+really93u+20120801-10)
Breaks: ksh (<= 2020.0.0+really93u+20120801-10)
Provides: ksh
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: binfmt-support
Description: AT&T KornShell
 KornShell is an interactive UNIX command interpreter as well as a POSIX
 compliant scripting language which is a superset of sh(1), the System
 V UNIX shell.
 .
 The ksh93 version of KornShell has the functionality of other scripting
 languages such as AWK, Icon, Perl, Rexx, Tcl and is a full-featured,
 expressive scripting language which complies with POSIX.2 Shell and
 Utilities (IEEE Std 1003.2-1992).
 .
 The KornShell language was designed and developed by David G. Korn at
 AT&T Bell Laboratories and AT&T Research.

Package: ksh
Architecture: all
Section: oldlibs
Depends: ksh93u+m, ${misc:Depends}
Description: transitional package
 This is a transitional package for ksh, it can be safely removed.
