## ksh93u+m 1.0.1

=== debian/changelog ===
ksh93u+m (1.0.1-2) unstable; urgency=high

  * Bump up transitional package version (Closes: #1016804)

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 07 Aug 2022 23:13:05 +0530

ksh93u+m (1.0.1-1) unstable; urgency=high

  * New upstream release.
  * Updated watch file.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 06 Aug 2022 19:02:46 +0530

ksh93u+m (1.0.0~rc.1-1) unstable; urgency=high

  * New upstream release. (Closes: #1012964)
  * Bumped up standards version.
  * Lintian fixes.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 30 Jul 2022 15:28:13 +0530
