## ksh93u+m 1.0.3

=== debian/changelog ===
ksh93u+m (1.0.3-2) unstable; urgency=medium

  * Fixed issue with binfmt during upgrades (Closes: #1018301)

 -- Anuradha Weeraman <anuradha@debian.org>  Mon, 29 Aug 2022 23:21:50 +0530

ksh93u+m (1.0.3-1) unstable; urgency=high

  * New upstream release. (Closes: #742803)

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 27 Aug 2022 21:49:00 +0530
