=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+fixfilepath
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+all
 export DPKG_EXPORT_BUILDFLAGS=1
 export LC_ALL=C
 export LANG=C
@@ -35,7 +35,7 @@
 
 override_dh_gencontrol:
 	dh_gencontrol --package=ksh93u+m
-	dh_gencontrol --package=ksh -- -v20220807
+	dh_gencontrol --package=ksh -- -v20220829
 
 clean:
 	dh_testdir
