## ksh93u+m 1.0.4

=== debian/changelog ===
ksh93u+m (1.0.4-3) unstable; urgency=medium

  * Bumped up standards version.

  [ Jelmer Vernooĳ ]
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 28 Jan 2023 18:23:50 +0530

ksh93u+m (1.0.4-2) unstable; urgency=high

  * Bump up transitional package version (Closes: #1023032)

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 29 Oct 2022 20:20:22 +0530

ksh93u+m (1.0.4-1) unstable; urgency=high

  * New upstream release.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 29 Oct 2022 16:12:51 +0530
