## ksh93u+m 1.0.8

=== debian/changelog ===
ksh93u+m (1.0.8-1ubuntu1) noble; urgency=medium

  * Fix hardcoded version number. (LP: #2117103)

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Wed, 03 Sep 2025 10:42:28 +0200

ksh93u+m (1.0.8-1) unstable; urgency=high

  * New upstream release.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 13 Jan 2024 12:58:54 +0530

ksh93u+m (1.0.7-1) unstable; urgency=high

  * New upstream release.
  * Removed SUID_EXEC deprecated option.
  * Removed tput path hardcoding patch as it determined now at runtime.
  * Added lintian override for executable-not-elf-or-script for cd and mcd.

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 09 Jul 2023 00:19:35 +0530
