=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ksh93u+m
 Section: shells
 Priority: optional
-Maintainer: Anuradha Weeraman <anuradha@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anuradha Weeraman <anuradha@debian.org>
 Homepage: http://www.kornshell.com/
 Build-Depends: debhelper-compat (= 13), dh-exec
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ksh.git
 Vcs-Browser: https://salsa.debian.org/debian/ksh
