=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export TZ=GMT
 
 include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/pkg-info.mk
 
 export CCFLAGS+=$(shell dpkg-buildflags --get CFLAGS)
 export CCFLAGS+=$(shell dpkg-buildflags --get CPPFLAGS)
@@ -35,7 +36,7 @@
 
 override_dh_gencontrol:
 	dh_gencontrol --package=ksh93u+m
-	dh_gencontrol --package=ksh -- -v20230128
+	dh_gencontrol --package=ksh -- -v20240113-$(DEB_VERSION)
 
 clean:
 	dh_testdir
