=== debian/tests/control ===
Tests: run.sh
Depends: ksh93u+m
