## ksh93u+m 1.0.10

=== debian/changelog ===
ksh93u+m (1.0.10-2) unstable; urgency=high

  * Including ksh compile time options in package for running autopkgtests.
  * Added build-essential to autopkgtest dependencies

 -- Anuradha Weeraman <anuradha@debian.org>  Mon, 19 Aug 2024 09:54:27 +0530

ksh93u+m (1.0.10-1) unstable; urgency=high

  * New upstream release.
  * Bumped up standards version.
  * Reverted patch for time test failure, as it is fixed in newer upstream.

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 18 Aug 2024 15:24:52 +0530

ksh93u+m (1.0.8-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix lingering bug exposed by recent NMU: on 32bit archs with
    64bit time_t, the radixpoint test for "time" would fail:
    "FAIL: The time keyword ignores the locale's radix point (both are )"

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 15 Aug 2024 23:38:49 +0200

ksh93u+m (1.0.8-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make binary packages (bin)NMU safe (Closes: #1078254)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 09 Aug 2024 11:23:56 +0200

ksh93u+m (1.0.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install into UsrMerged layout (DEP17 M2). (Closes: #1073656)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 08 Aug 2024 23:23:16 +0200
