=== debian/watch ===
version=4
opts="uversionmangle=s/-beta/~beta/;s/-rc/~rc/, \
      filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ksh93u+m-$1\.tar\.gz/;s/-beta/~beta/;s/-rc/~rc/" \
  https://github.com/ksh93/ksh/tags .*/v?(\d\S+)\.tar\.gz
